<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="true">
        <shape android:dither="true"
            android:shape="rectangle"
            android:useLevel="false"
            android:visible="true">
            <solid android:color="#FFFFFF"/>
            <corners android:radius="8dp" />
            <size
                android:width="16dp"
                android:height="16dp" />
            <stroke
                android:width="1dp"
                android:color="#0000ffff" />
        </shape>
    </item>
    <item android:state_checked="false">
        <shape android:dither="true"
            android:shape="rectangle"
            android:useLevel="false"
            android:visible="true">
            <solid android:color="#FFFFFF"/>
            <corners android:radius="8dp" />
            <size
                android:width="16dp"
                android:height="16dp" />
            <stroke
                android:width="1dp"
                android:color="#0000ffff" />
        </shape>
    </item>
</selector>
